Bug 1433094 - Refresh of OSP10 OpenStack/Director undercloud failing
Summary: Refresh of OSP10 OpenStack/Director undercloud failing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1417273
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 19:14 UTC by Satoe Imaishi
Modified: 2020-05-14 15:46 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1417273
Environment:
Last Closed: 2017-04-12 14:45:02 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-16 19:20:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/23d59bb18e9f69852dd41b21f6dea38e0b31c534

commit 23d59bb18e9f69852dd41b21f6dea38e0b31c534
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed Mar 15 10:27:34 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 16 15:14:45 2017 -0400

    Merge pull request #14172 from tzumainn/openstack-excon-options
    
    Add openstack excon settings
    (cherry picked from commit 0c6b077693da0f302744f5fb1afa936a91f30acb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1432644
    https://bugzilla.redhat.com/show_bug.cgi?id=1433094

 app/models/manageiq/providers/openstack/manager_mixin.rb | 6 ++++--
 config/settings.yml                                      | 4 ++++
 2 files changed, 8 insertions(+), 2 deletions(-)

Comment 3 CFME Bot 2017-03-16 20:46:06 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/25829af7e630093005bc37331ec2729ba826e429

commit 25829af7e630093005bc37331ec2729ba826e429
Author:     Tzu-Mainn Chen <tzumainn@redhat.com>
AuthorDate: Wed Mar 1 21:20:09 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 16 16:39:51 2017 -0400

    Merge pull request #84 from tzumainn/openstack-excon-options
    
    Pass openstack excon settings into openstack handle
    (cherry picked from commit 97ba87530cd7fcdd0c4cae2df6e534592b1b407d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1432644
    https://bugzilla.redhat.com/show_bug.cgi?id=1433094

 gems/pending/openstack/openstack_handle/handle.rb | 16 +++++++++++++---
 1 file changed, 13 insertions(+), 3 deletions(-)

Comment 4 Ronnie Rasouli 2017-03-23 06:40:55 UTC
verified on 5.7.2.0

Comment 5 errata-xmlrpc 2017-04-12 14:45:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.